Bug 4413 - International keyboards doesnt work
Summary: International keyboards doesnt work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-07 14:24 UTC by sandi.hercog
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-01 17:43:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sandi.hercog 1999-08-07 14:24:39 UTC
I have installed GNOME1.0 for RH5.2 and internetional
keyboards dont work. Have checked
gnome-core-1.0.4-13rh.i386.rpm and
gnome-core-1.0.7-2.i386.rpm and it seems that gkb_applet is
missing in both packages.
				Sandi

Comment 1 Elliot Lee 1999-09-01 17:43:59 UTC
Please get the current release of the GNOME packages (specifically
gnome-core in your case) - gkb_applet is definitely in them.


Note You need to log in before you can comment on or make changes to this bug.